Bug 486294 - Technical faults in virtuaulization document.
Technical faults in virtuaulization document.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Christopher Curran
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 04:22 EST by Sadique Puthen
Modified: 2009-08-19 23:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 00:21:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sadique Puthen 2009-02-19 04:22:25 EST
Description of problem:

There are a lot of technical faults in the Virtualization Guide which gives big pain for Technical support team and GSS management while handling cusomers and need to be corrected. The link is http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Virtualization_Guide/chap-Virtualization-Compatibility_of_host_and_guest_combinations.html

1 - "Supported para-virtualized guest". We support RHEL4 as paravirtualized guest from RHEL4 U5 only which need to be explicitly mentioned  in this section.

2 - "AMD64 and Intel 64 architecture" -> "Supported para-virtualized guest"

Red Hat Enterprise Linux 3 AMD64/Intel 64	Optimized
Red Hat Enterprise Linux 3 x86	                Optimized
 
The above are technically false. We don't support RHEL3 as paravirtualized guests and that is not possible.

3 - 

Red Hat Enterprise Linux 4 AMD64/Intel 64 	Optimized
Red Hat Enterprise Linux 4 x86	Technology preview (in 5.2) Optimized (5.3 and above)

We should mention the update level. We only support RHEL4 from U5 onwards.

4 - 

Red Hat Enterprise Linux 4 x86	Technology preview (in 5.2) Optimized (5.3 and above)
Red Hat Enterprise Linux 5 x86	Technology preview (in 5.2) Optimized (5.3 and above)

32bit paravirtualized guest on 64bit host is still Technology Preview in RHEL-5.3 and the document need to be corrected to reflect this.

I am flagging this for 5.4, if that is wrong please help me to flag it appropriately.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sadique Puthen 2009-02-19 05:50:37 EST
Also:

"AMD64 and Intel 64 architecture

Red Hat Virtualization on the x86 platform is limited to 126 CPU processing cores."

The x86 in the above sentence need to be replaced with x86_64.

Thanks,
Comment 2 Don Domingo 2009-02-19 19:15:56 EST
reassigning to Chris Curran, who documents everything Xen.
Comment 4 Christopher Curran 2009-02-22 23:58:54 EST
Thank you for the feedback. These bugs occurred in the conversion process from other documents. 

The bug is fixed and an update to redhat.com will appear as soon as the new documentation system is available.
Comment 5 Christopher Curran 2009-02-24 00:21:57 EST
The latest version which fixes this bug has been pushed to redhat.com/docs
Comment 7 Christopher Curran 2009-02-24 20:50:04 EST
The content at:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Virtualization_Guide/chap-Virtualization-Compatibility_of_host_and_guest_combinations.html

is updated. Is there still content in error?

Chris

Note You need to log in before you can comment on or make changes to this bug.